@charset "UTF-8";
/*
Theme Name: Wizzie Child Theme
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Web Wizards
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/
/* Start your custom CSS bellow this comment
============================================ */
/*============================================
Index
-Fonts
-Global
    -subtitle h5
-Header
-Home Services
-Home Gallery
-Slogan or call to action bar
-home Say Hello..
-Gallery
-reviews
-FAQs
-Blog
-Form
-Contact
-Footer
-Woocommerce

-980px
    -Header
    -Menu
-767px
    -Contact
    -Blog
    -Gallery
============================================*/
@import url("https://fonts.googleapis.com/css2?family=Instrument+Serif:ital@0;1&family=Inter:opsz@14..32&display=swap");
.instrument-serif-regular {
  font-family: "Instrument Serif", serif;
  font-weight: 400;
  font-style: normal;
}
/*Fonts*/
@font-face {
  font-family: "Flatory Serif SemiCondensed";
  src: url("fonts/flatory-serif-semi-condensed.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Flatory Serif SemiCondensed Bold";
  src: url("fonts/flatory-serif-semi-condensed.ttf");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Asap Condensed BoldItalic";
  src: url("fonts/AsapCondensed-BoldItalic.eot");
  src: url("fonts/AsapCondensed-BoldItalic.eot?#iefix") format("embedded-opentype"), url("fonts/AsapCondensed-BoldItalic.woff2") format("woff2"), url("fonts/AsapCondensed-BoldItalic.woff") format("woff"), url("fonts/AsapCondensed-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "modernline";
  src: url("fonts/modernline.otf");
  font-weight: normal;
  font-style: normal;
}
/*Global*/
body {
  max-width: 2200px;
  margin: 0 auto;
  overflow-x: hidden;
  box-shadow: 0 0 10px 10px #00000014;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Instrument Serif", "open sans";
  color: #666f5e;
}
a {
  font-family: "Instrument Serif", "open sans";
}
.ButtonLayout, .woocommerce .woocommerce-error a.button.wc-forward, .woocommerce .woocommerce-info a.button.wc-forward, .woocommerce .woocommerce-message a.button.wc-forward, button#place_order, div#AddToCart button.single_add_to_cart_button.button, .woocommerce-cart .woocommerce form.woocommerce-cart-form button.button, .woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
  font-size: 16px;
  color: #111111;
  border: 1px #111111 solid !important;
  line-height: 55px !important;
  padding: 0% 15% 0% 15% !important;
}
.ButtonLayout:after, .woocommerce .woocommerce-error a.button.wc-forward:after, .woocommerce .woocommerce-info a.button.wc-forward:after, .woocommerce .woocommerce-message a.button.wc-forward:after, button#place_order:after, div#AddToCart button.single_add_to_cart_button.button:after, .woocommerce-cart .woocommerce form.woocommerce-cart-form button.button:after, .woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:after {
  display: none;
}
.ButtonLayout:hover, .woocommerce .woocommerce-error a.button.wc-forward:hover, .woocommerce .woocommerce-info a.button.wc-forward:hover, .woocommerce .woocommerce-message a.button.wc-forward:hover, button#place_order:hover, div#AddToCart button.single_add_to_cart_button.button:hover, .woocommerce-cart .woocommerce form.woocommerce-cart-form button.button:hover, .woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:hover {
  background: none;
}
.modern-header {
  font-family: "modernline", sans-serif;
}
/* Header */
ul#top-menu li {
  font-weight: normal;
}
.nav li {
  position: relative;
  line-height: 1px !important;
}
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
  top: 32px !important;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header, body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
  top: 0px !important;
}
.et-fixed-header#main-header {
  background: white;
}
#main-header img {
  max-height: 100% !important;
}
.et_header_style_centered nav#top-menu-nav {
  display: inline-block;
  margin-bottom: 30px;
}
div#top-header {
  margin-top: 35px;
}
#banner-header {
  padding-top: 0 !Important;
}
nav#top-menu-nav {
  border: 1px solid #000;
  background: #e0e0e04d;
}
#top-header a, #et-info-phone:before, #et-info {
  color: #000 !important;
}
#top-menu > li:last-child {
  padding-right: 22px;
}
#top-menu li {
  padding-left: 22px !important;
}
#menu-main-menu li a {
  text-transform: uppercase;
  color: #000;
  font-family: "Instrument Serif", "open sans";
}
li.menu-item:hover a {
  color: #935F5D !important;
  opacity: 1 !important;
}
li.current_page_item a {
  color: #935F5D !important;
}
div#top-header {
  background: transparent;
}
.logo_container {
  max-width: 250px;
  margin: 0 auto;
  height: unset !important;
  padding: 20px !important;
  transition: 0.3s ease-in-out;
}
.et-fixed-header .logo_container {
  height: 70px !important;
  padding: 10px !important;
}
#top-menu li.current_page_item a {
  color: #fff !important;
}
span.mobile_menu_bar.mobile_menu_bar_toggle:before {
  color: #000;
}
ul#mobile_menu {
  border-top: #000 solid;
}
/*Home Services*/
h3 i {
  font-size: 25px;
  margin-bottom: 5%;
}
/*Home Gallery*/
#GallerySocial a {
  text-transform: none;
  font-size: 20px;
  font-family: "open sans";
}
#GallerySocial a i {
  margin-right: 1%;
}
div#HomeGallery div.et_pb_gallery_items div.et_pb_gallery_item {
  width: 30%;
  display: inline-block !important;
  margin: 1.5%;
}
/*Slogan or call to action bar*/
.SloganButtonLayout {
  font-size: 16px;
  color: #fff;
  border: 1px #fff solid !important;
  line-height: 55px !important;
  padding: 0% 25% 0% 25% !important;
}
.SloganButtonLayout:after {
  display: none;
}
.SloganButtonLayout:hover {
  background: none;
}
/*home Say Hello..*/
div#SayHelloSocial a b {
  color: #111111;
}
div#SayHelloSocial a {
  text-transform: uppercase;
  font-size: 20px;
  font-family: "open sans";
}
div#SayHelloSocial a i {
  margin-right: 3%;
  color: #666f5e;
}
#SayHiSocial2 a {
  text-transform: uppercase;
  font-size: 16px;
  font-family: "open sans";
  color: #666f5e !important;
}
#SayHiSocial2 a i {
  margin-right: 2%;
}
#SayHiSocial2 a:last-child {
  margin-left: 5%;
}
/*Gallery*/
div#MainGallery div.et_pb_gallery_items div.et_pb_gallery_item {
  width: 21.875%;
  margin-right: 2.5%;
  margin-bottom: 2.5%;
}
/*reviews*/
#testimonials .et_pb_row img {
  object-fit: cover;
}
#testimonials .et_pb_row .ReviewBox {
  overflow: inherit !important;
}
#testimonials .et_pb_row .ReviewBox:after {
  background-color: #e7e7e5;
  width: 60px;
  background-repeat: no-repeat;
  content: "";
  height: 60px;
  position: absolute;
  right: -3%;
  z-index: 9999;
  transform: rotate(45deg);
  opacity: 1 !important;
  display: inline-block !important;
  top: 32px;
}
#testimonials .et_pb_row:nth-child(even) .et_pb_column .ReviewBox:after {
  left: -3% !important;
  right: inherit !important;
}
/*FAQs*/
div#FAQA .et_pb_toggle_title:before {
  right: 20px;
}
div#FAQA div h5.et_pb_toggle_title {
  background-color: #e7e7e5;
  position: relative;
  padding-left: 72px;
  min-height: 56px;
  padding-top: 20px;
}
div#FAQA div h5 {
  text-transform: none;
  font-weight: bold;
}
div#FAQA div div.et_pb_toggle_content {
  padding: 20px;
}
.ContactForm input#gform_submit_button_1 {
  cursor: pointer !important;
  width: 99%;
  line-height: 2.5;
  text-transform: uppercase;
  color: #fff;
  background-color: #666f5e;
  border: none !important;
  padding: 0px !important;
  font-size: 30px;
  font-family: "Asap Condensed", "open sans";
}
div#FAQA div h5.et_pb_toggle_title:after {
  content: "";
  font-family: "Font Awesome 5 Pro";
  background-color: #666f5e;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 56px;
  width: 56px;
  text-align: center;
  color: #fff;
}
div#FAQA .et_pb_toggle_close, div#FAQA .et_pb_toggle_open {
  padding: 0px;
}
/*Blog*/
#Blogs a.entry-featured-image-url {
  width: 35%;
  float: left;
}
#Blogs a.more-link {
  float: left;
  width: 50%;
  display: inline-block;
  clear: none;
  padding-top: 1%;
}
#Blogs article {
  border-bottom: 1px solid #000;
  margin-bottom: 40px;
}
#Blogs h2.entry-title, #Blogs p.post-meta, #Blogs div.post-content {
  width: 60%;
  margin-left: 5%;
  padding: 1% 1% 1% 1%;
  display: inline-block;
}
/*Form*/
.ContactForm div ul li {
  width: 50%;
  margin: 0px !important;
}
.ContactForm div ul li:last-child {
  width: 100%;
}
.ContactForm textarea {
  height: 230px !important;
  padding: 15px !important;
}
.ContactForm input[type="text"], .ContactForm select {
  padding: 15px !important;
}
.ContactForm textarea, .ContactForm input[type="text"], .ContactForm select {
  border: none !important;
  background-color: #e7e7e5 !important;
}
.ContactForm input#gform_submit_button_1 {
  width: 99%;
  line-height: 2.5;
  text-transform: uppercase;
  color: #fff;
  background-color: #666f5e;
  border: none !important;
  padding: 0px !important;
  font-size: 30px;
  font-family: "Asap Condensed", "open sans";
}
.ContactForm .gform_footer.top_label {
  padding: 0px;
}
/*Contact*/
div#OpeningHours {
  width: 270px;
  position: absolute;
  left: 20%;
  top: 20%;
  background: rgba(255, 255, 255, 0.7);
  padding: 2%;
  border: #666f5e solid;
}
div#OpeningHours h2 {
  font-size: 30px !important;
  margin-bottom: 10%;
}
div#OpeningHours p {
  margin-bottom: 1%;
}
div#OpeningHours p span {
  font-weight: bold;
  color: #666f5e;
  font-family: "Inter", "open sans";
}
div#OpeningHours strong {
  font-weight: 700;
  font-style: italic;
  font-size: 16px;
}
div#OpeningHours a {
  color: #666f5e;
  font-style: italic;
  font-weight: normal;
  font-size: 16px;
  font-family: "Inter", "open sans";
}
/*Footer*/
div#footer-widgets p {
  color: #fff;
}
.et_pb_gutters3 .footer-widget, #footer-widgets .footer-widget {
  margin-bottom: 0px !important;
}
#footer-widgets {
  padding: 1% 0 0 !important;
}
/*Woocommerce*/
.et_pb_widget_area_left {
  border: none !important;
}
div#RProducts h2 {
  text-align: center;
  font-size: 45px !important;
  padding-bottom: 4%;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  background-color: #e7e7e5 !important;
  color: #666f5e !important;
}
.woocommerce .woocommerce-error a, .woocommerce .woocommerce-info a, .woocommerce .woocommerce-message a {
  color: #666f5e !important;
  text-decoration: underline;
}
.woocommerce .woocommerce-error a.button.wc-forward, .woocommerce .woocommerce-info a.button.wc-forward, .woocommerce .woocommerce-message a.button.wc-forward {
  padding: 0% 7% 0% 6% !important;
  text-transform: uppercase;
}
.woocommerce .woocommerce-error a.button.wc-forward:hover, .woocommerce .woocommerce-info a.button.wc-forward:hover, .woocommerce .woocommerce-message a.button.wc-forward:hover {
  background: #666f5e !important;
}
button#place_order {
  padding: 0% 7% 0% 6% !important;
  text-transform: uppercase;
  line-height: 45px !important;
  margin-top: 2%;
}
button#place_order:hover {
  background: #666f5e !important;
}
div#AddToCart table.variations tr {
  width: 30% !important;
  display: inline-table;
  margin-right: 3%;
}
div#AddToCart table.variations tr td.label {
  width: 15%;
  padding: 5% 2% !important;
  text-transform: capitalize;
}
div#AddToCart table.variations tr td.value span:after {
  margin-top: -3px;
  right: 7px;
}
div#AddToCart table.variations tr td.value select {
  padding: 10px 13px;
  border: none !important;
  background-color: #e7e7e5 !important;
  text-transform: uppercase;
}
div#AddToCart button.single_add_to_cart_button.button {
  margin-top: 5%;
  line-height: 46px !important;
  padding: 0% 7% 0% 6% !important;
  text-transform: uppercase;
}
div#AddToCart button.single_add_to_cart_button.button:hover {
  background: #666f5e !important;
}
div#AddToCart p.stock.in-stock {
  display: none;
}
.prdctfltr_wc.prdctfltr_round .prdctfltr_filter label > span:before, span.prdctfltr_count {
  display: none !important;
}
.woocommerce-variation-price span {
  color: #666f5e !important;
  font-weight: 900;
  font-size: 35px !important;
}
div#WooTabs ul.et_pb_tabs_controls {
  background-color: transparent !important;
}
div#WooTabs .et_pb_all_tabs .et_pb_tab_content > h2, div#WooTabs .et_pb_all_tabs .et_pb_tab_content h2.woocommerce-Reviews-title {
  display: none !important;
}
/*Cart*/
.woocommerce-cart .woocommerce form.woocommerce-cart-form td.product-name a {
  color: #666f5e !important;
}
.woocommerce-cart .woocommerce form.woocommerce-cart-form input#coupon_code, .woocommerce-cart .woocommerce form.woocommerce-cart-form .quantity input.qty {
  border: none !important;
  background-color: #e7e7e5 !important;
  text-transform: uppercase;
  color: #4e4e4e !important;
}
.woocommerce-cart .woocommerce form.woocommerce-cart-form input#coupon_code::-webkit-input-placeholder, .woocommerce-cart .woocommerce form.woocommerce-cart-form .quantity input.qty::-webkit-input-placeholder {
  /* Edge */
  color: #4e4e4e !important;
}
.woocommerce-cart .woocommerce form.woocommerce-cart-form input#coupon_code:-ms-input-placeholder, .woocommerce-cart .woocommerce form.woocommerce-cart-form .quantity input.qty:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #4e4e4e !important;
}
.woocommerce-cart .woocommerce form.woocommerce-cart-form input#coupon_code::placeholder, .woocommerce-cart .woocommerce form.woocommerce-cart-form .quantity input.qty::placeholder {
  color: #4e4e4e !important;
}
.woocommerce-cart .woocommerce form.woocommerce-cart-form button.button {
  line-height: 46px !important;
  padding: 0% 7% 0% 6% !important;
  text-transform: uppercase;
}
.woocommerce-cart .woocommerce form.woocommerce-cart-form button.button:hover {
  background: #666f5e !important;
}
.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
  text-transform: uppercase;
}
.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:hover {
  background: #666f5e !important;
}
/*Start Shop 3 style*/
body.woocommerce-page #et-boc .et-l p.woocommerce-result-count {
  display: none;
}
body.woocommerce-page #et-boc .et-l ul.products li.product {
  margin: 0 1% 2.992em 0;
  width: 24%;
}
body.woocommerce-page #et-boc .et-l ul.products li.product h2.woocommerce-loop-product__title, body.woocommerce-page #et-boc .et-l ul.products li.product .buttonscart, body.woocommerce-page #et-boc .et-l ul.products li.product .price {
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
body.woocommerce-page #et-boc .et-l ul.products li.product h2.woocommerce-loop-product__title {
  position: absolute;
  top: 35%;
  text-align: center;
  color: #fff;
  padding: 0 10px !important;
  margin: 0 auto;
  left: 0;
  right: 0;
  letter-spacing: 4px;
  font-size: 1em !Important;
}
body.woocommerce-page #et-boc .et-l ul.products li.product .price {
  position: absolute;
  top: 55%;
  text-align: center;
  width: 100%;
  color: #fff !important;
}
body.woocommerce-page #et-boc .et-l ul.products li.product:hover .price, body.woocommerce-page #et-boc .et-l ul.products li.product:hover h2.woocommerce-loop-product__title, body.woocommerce-page #et-boc .et-l ul.products li.product:hover .buttonscart {
  opacity: 1;
  z-index: 99999;
}
body.woocommerce-page #et-boc .et-l ul.products li.product:hover .et_overlay {
  opacity: 1 !important;
}
body.woocommerce-page #et-boc .et-l ul.products li.product a.add_to_cart_button, body.woocommerce-page #et-boc .et-l ul.products li.product a.small-button.smallblue {
  display: none;
}
/*End Shop 3 style*/
@media only screen and (min-width: 981px) {
  .et_header_style_centered #top-menu > li > a {
    padding-bottom: 18px;
    padding-top: 18px;
  }
}
@media only screen and (max-width: 980px) {
  /*Header*/
  /*FAQ*/
  .et_secondary_nav_two_panels #et-secondary-menu {
    margin-top: 15px !important;
  }
  body.et_fixed_nav.et_secondary_nav_enabled #main-header, body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 30px !important;
  }
  div#banner-header img {
    object-fit: cover;
    min-height: 20vh !important;
  }
  div#banner-header {
    min-height: 20vh;
  }
  #et-info, #et-secondary-menu {
    text-align: center;
    width: 100%;
  }
  div#top-header {
    margin-top: 5px !important;
  }
  .et_header_style_centered #main-header .mobile_nav {
    display: block;
    text-align: left;
    background-color: #f7ddd9;
    border-radius: 0;
    padding: 10px 10px;
    border: 1px solid #fff;
  }
  ul#mobile_menu {
    background: #fff !important;
  }
  div#et-info {
    display: none;
  }
  div#et-secondary-menu {
    display: block !important;
  }
  div#FAQA div h5.et_pb_toggle_title {
    padding-top: 0px;
  }
}
.couple-questionnaire .ContactForm .gform_page_footer .gform_next_button, .couple-questionnaire .ContactForm .gform_page_footer .gform_previous_button, .couple-questionnaire .ContactForm .gform_page_footer .gform_button, .couple-questionnaire .ContactForm .gform_footer .gform_button {
  width: 99%;
  cursor: pointer;
  line-height: 2.5;
  text-transform: uppercase;
  color: #fff;
  background-color: #935e5d;
  border: none !important;
  padding: 0px !important;
  font-size: 30px;
  font-family: "Asap Condensed", "open sans";
}
@media (max-width: 767px) {
  /*Contact*/
  /*Blog*/
  /*Gallery*/
  .ContactForm div ul li {
    width: 100%;
  }
  #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0px !important;
  }
  #Blogs a.entry-featured-image-url {
    width: 100%;
  }
  #Blogs h2.entry-title, #Blogs p.post-meta, #Blogs div.post-content {
    width: 100%;
  }
  div#MainGallery div.et_pb_gallery_items div.et_pb_gallery_item {
    width: 46.875%;
  }
  div#HomeGallery div.et_pb_gallery_items div.et_pb_gallery_item {
    width: 47%;
  }
}
#top-header {
  position: absolute !important;
}
#main-header {
  position: absolute !important;
  transition: 0.3s ease-in-out;
}
header.et-fixed-header#main-header {
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.3) !important;
  position: fixed !important;
}
ul#top-menu {
  background-color: #f7ddd9;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#banner-header {
  background-position: 0 80%;
}
.et-fixed-header#main-header {
  background-position: 0 80%;
}
.et_pb_blurb.icon-box {
  box-shadow: 0 3px 6px #00000029;
  padding: 20px;
  min-height: 185px;
}
.et_pb_blurb.icon-box .et-pb-icon {
  font-size: 40px !important;
  color: #666f5e;
}
.service-box h3 {
  min-height: 130px;
}
.service-box h3 + p {
  min-height: 155px;
}
#home-services {
  background-position: 0 30%;
}
#home-services .et_pb_column {
  box-shadow: 0 3px 6px #00000029;
}
#footer-widgets .footer-widget .fwidget {
  margin-bottom: 0 !important;
  padding-top: 10px;
}
#footer-widgets .footer-widget {
  width: 100% !important;
  text-align: center;
}
.home-intro .et_pb_slide_image {
  width: 100%;
}
.home-intro .et_pb_slide_image img {
  width: 100%;
  object-fit: cover;
}
.home-intro .et_pb_slide {
  padding: 0 !important;
}
#et-secondary-menu .yt-icon a {
  transition: 0.3s ease-in-out;
}
#et-secondary-menu .yt-icon a:hover {
  opacity: 0.8;
}
#et-secondary-menu .yt-icon i {
  font-size: 14px;
}
.our-gallery a {
  margin-right: 10px;
}
.our-gallery a i {
  color: black;
}
.couple-questionnaire .ContactForm input[type="text"], .couple-questionnaire .ContactForm select {
  padding: 15px !important;
}
.couple-questionnaire .ContactForm textarea {
  height: 100px !important;
  padding: 15px !important;
}
.couple-questionnaire .ContactForm .gform_page_footer {
  display: flex;
}
.couple-questionnaire .ContactForm .gform_page_footer .gform_next_button, .couple-questionnaire .ContactForm .gform_page_footer .gform_previous_button, .couple-questionnaire .ContactForm .gform_page_footer .gform_button {
  width: 99%;
  line-height: 2.5;
  text-transform: uppercase;
  color: #fff;
  background-color: #935e5d;
  border: none !important;
  padding: 0px !important;
  font-size: 30px;
  font-family: "Asap Condensed", "open sans";
}
h2.gform_submission_error {
  line-height: 1 !important;
  text-transform: none;
  font-size: 22px !important;
}
.form-banner h2 {
  text-transform: unset;
  font-size: 30px;
}
.gform_wrapper.gravity-theme .ginput_container_time {
  flex-basis: min-content;
  max-width: 80px;
  min-width: 80px;
}
@media (min-width: 701px) {
  .nextend-bullet-bar.n2-bar-justify-content-center {
    margin-left: -300px;
  }
}
@media (max-width: 980px) {
  .et_header_style_centered header#main-header .logo_container {
    max-height: unset;
  }
  .et_header_style_centered nav#top-menu-nav {
    display: none;
  }
  .et_header_style_centered #et_mobile_nav_menu {
    margin-top: 0;
  }
  .courthouse-weddings .extras .et_pb_column:last-child {
    margin: 0 auto !important;
  }
  .alternating-right .et_pb_row {
    display: flex;
    flex-direction: column-reverse;
  }
}
.home-accordion {
  counter-reset: acc;
}
.home-accordion .et_pb_accordion_item {
  counter-increment: acc;
}
.home-accordion .et_pb_accordion_item .et_pb_toggle_title {
  position: relative;
}
.home-accordion .et_pb_accordion_item .et_pb_toggle_title::before {
  display: block !important;
  content: counter(acc, decimal-leading-zero) "/";
  position: absolute;
  top: 20px;
  left: -30px;
  color: #935F5D;
  font-size: 20px;
  font-family: inherit !important;
}
.alternating-left .et_pb_row .et_pb_column:first-child {
  max-width: 730px !important;
  margin: 0 auto !important;
  display: flex;
  flex-direction: column;
  float: unset;
}
.alternating-right .et_pb_row .et_pb_column:last-child {
  max-width: 730px !important;
  margin: 0 auto !important;
  display: flex;
  flex-direction: column;
}
